merge vulnerabilities

Merge multiple objects into one, optionally creating a new cloned object. Similar to the jQuery.extend but more flexible. Works in Node.js and the browser.

Latest version: 1.2.1

View on npm

Licenses detected

  • license: Unknown >=1.0.0 <1.1.1
  • license: MIT >=1.1.1
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • L
Prototype Pollution
<1.2.1 Not available 04 Nov, 2018